@charset "UTF-8";
/* CSS Document */

/* =======================================

	common CSS

========================================== */

html, body {
	color: #000000;
	
}




/*
Fade y[WJ?tF[hjsp [
----------------------------------------------------------- */
#fade {
    position:absolute; /* ie6 */
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
	z-index:9998;
}

#fade .loading{
	z-index:9999;
	width:32px;
	height:32px;
	margin:200px auto 0;
	background:url(../images/base/loading.gif) no-repeat center;
}


in:0 auto 10px;
}